using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace XYY.API.Base.Controllers
{
    public class EnumController : Controller
    {
        public IActionResult GetEumns(string enumName)
        {
            return View();
        }
    }
}
